aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xbuild-one.bash1
1 files changed, 0 insertions, 1 deletions
diff --git a/build-one.bash b/build-one.bash
index 4617ad2..3844271 100755
--- a/build-one.bash
+++ b/build-one.bash
@@ -5,7 +5,6 @@ set -ex
BASE="$(readlink -f "$(dirname "$(readlink -f "$0")")")"
KERNEL_DIR="$BASE/kernels/$1"
[[ -d $KERNEL_DIR ]] || { echo "Error: '$0' does not exist" >&2; exit 1; }
-[[ -f $KERNEL_DIR/do.bash && -f $KERNEL_DIR/manifest.xml && -f $KERNEL_DIR/version-hashes.txt ]] || { echo "WARNING: skipping $1, because missing files" >&2; exit 0; }
# Step 1) Account for already built modules by hard linking new hashes to the old names.
first=""